package pl.alx.uzycie_modulu;

import pl.alx.modul.api.Wizytowka;

public class UzycieWizytowki1 {

	public static void main(String[] args) {
		Wizytowka w = Wizytowka.pobierz("okienkowa");
		System.out.println(w.getClass());
		w.wyswietlSie();
	}

}
